/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11/09/2019, 4:35:34 PM
    Author     : OEM
*/
section.property-summary .property-summary-contents{
    margin-top: 0;
}

section.property-summary {
    margin-bottom: 10px;
    background-color: transparent;
}

.property-summary-contents h2{
    margin-bottom: 10px;
    width:75%;
    float:left;
}
.property-summary-contents .latest-project-read-more{
    margin-bottom: 30px;
}

.share-links-text{
    color:#C49A6C;
    font-size:20px;
}

.social-meida-share{
    width:25%;
    float:right;
}

section.property-summary .property-summary-contents h3 a.mapview-link{

    font-size: 16px;
    color:#C49A6C;
}

section.property-summary h3{
    margin-bottom: 20px;
}


section.property-summary h3 span{
    max-width: 600px;
    display: inline-block;
    font-size: 20px;
    line-height: 30px;
    color: #000;
}

section.content-box h3 span{
    
}

section.property-details-box{
    border: none;
    padding: 0;
}

.project-bt {
    width: 185px;
    margin: 0 10px;
}

section.property-details-box .full h2{
    color: #8B5E3C;
    font-weight: bold;
}

section.property-summary .icon-block img{
    display: block;
    float: right;
    width: 32px;
    height: auto;
}

section.property-summary .icon-block .value-d{
    text-align: left;
    font-size: 18px;
    font-family: "altivo-medium";
}
section.property-summary .icon-block .value{
    text-align: right;
    margin-top: -36px;
}
section.property-summary .icon-block{
    cursor: default;
}

/*section.property-summary .icon-block:hover{
    background: transparent;
    margin: 0 -15px 0;
    padding: 15px;
    border-radius: 2px;
}*/

section.property-summary .property-summary-contents .property-summary-content{
    position: relative;
    background-color: transparent;
}

section.property-summary .property-summary-contents p{
    margin-bottom: 30px;
}

.feature-bg{
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
    
}

.property-images-title{
    font-family: 'altivo-medium';
    color: #393C48;
    font-size: 35px;
    margin-bottom: 20px;
}
.property-images-holder{
    margin-bottom: 20px;
}
.project-images-wrapper
.double-images{
    
    padding-top: 35px;
}

.project-images-wrapper
.double-images
.images-holder{
    width: 33.3%;
    padding: 10px;
    float: left;
}
.project-images-wrapper
.double-images
.images{
    margin-bottom: 0;
    height: 200px;
}

.show-property-price{
    font-weight: 800;
    font-size: 24px;
    padding-bottom: 20px;
    color: #BA925C;
    font-family: 'altivo-medium';
}
.property-info{
    margin-bottom: 20px;
}
.property-info span img{
    width: 65px;
    height: auto;
}
.property-info span.property-info-num{
    display: inline-block;
    padding: 0 20px 0 10px;
    font-size: 16px;
}
.social-meida-share-links{
    padding-top: 20px;
}

.end-of-article-share-links{
    font-size: 14px;
}

.share-links{
    font-size: 14px;
    line-height:1.1;
}

.fa {
    vertical-align: middle;    
}

.facebook-share-btn
{
    font-size: 30px;
    cursor: pointer;
}

@media (max-width: 767px){
    .project-images-wrapper
    .double-images
    .images-holder{
        width: 50%;
    }
    
}

@media (min-width: 992px){
    .col-md-9.float-right{
        float: right;
    }
    
    .col-md-2.float-left{
        float: left;
    }
}

.flexslider .main-image{
    width: 100%;
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ececec;
}

.flexslider .main-image a{
    display: block;
    width: 100%;
    height: 100%;
}

#carousel .slides li{
    margin: 10px 10px 10px 0;
}

.flexslider .nav-image{
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80px;
    
}

@media (max-width: 767px){
    .flexslider .main-image{
        height: 250px;
    }
    
    .flexslider .nav-image{
   
        height: 50px;

    }
}

section.property-attributes .property-attributes-list .col-md-3 li{
    margin-bottom: 20px;
}

@media (max-width: 554px){
    .share-links{
        float:left;
    }
}